[Icons]
Aaaemuleapp=Gnome\Aaaemuleapp.ico
Aabcollectionfiletype=Gnome\Aabcollectionfiletype.ico
Addfriend=Gnome\Addfriend.ico
Addserver=Gnome\Addserver.ico
Allfiles=Gnome\Allfiles.ico
Archive_Preview=Gnome\Archive_Preview.ico
Back=Gnome\Back.ico
Bold=Gnome\Bold.ico
Browsefoldersmall=Gnome\Browsefoldersmall.ico
Cancel=Gnome\Cancel.ico
Category=Gnome\Category.ico
Chat=Gnome\Chat.ico
Clearcomplete=Gnome\Clearcomplete.ico
Clientamule=Gnome\Clientamule.ico
Clientamuleplus=Gnome\Clientamuleplus.ico
Clientcompatible=Gnome\Clientcompatible.ico
Clientcompatibleplus=Gnome\Clientcompatibleplus.ico
Clientdefault=Gnome\Clientdefault.ico
Clientdefaultplus=Gnome\Clientdefaultplus.ico
Clientdetails=Gnome\Clientdetails.ico
Clientedonkey=Gnome\Clientedonkey.ico
Clientedonkeyhybrid=Gnome\Clientedonkeyhybrid.ico
Clientedonkeyhybridplus=Gnome\Clientedonkeyhybridplus.ico
Clientedonkeyplus=Gnome\Clientedonkeyplus.ico
Clientfriend=Gnome\Clientfriend.ico
Clientfriendplus=Gnome\Clientfriendplus.ico
Clientfriendslotovl=Gnome\Clientfriendslotovl.ico
Clientlphant=Gnome\Clientlphant.ico
Clientlphantplus=Gnome\Clientlphantplus.ico
Clientmldonkey=Gnome\Clientmldonkey.ico
Clientmldonkeyplus=Gnome\Clientmldonkeyplus.ico
Clientmldonkeyplus1=Gnome\Clientmldonkeyplus1.ico
Clientsecureovl=Gnome\Clientsecureovl.ico
Clientshareaza=Gnome\Clientshareaza.ico
Clientshareazaplus=Gnome\Clientshareazaplus.ico
Clientsknown=Gnome\Clientsknown.ico
Clientsonqueue=Gnome\Clientsonqueue.ico
Closetab=Gnome\Closetab.ico
Closetabselected=Gnome\Closetabselected.ico
Collapse=Gnome\Collapse.ico
Collection=Gnome\Collection.ico
Collection_Add=Gnome\Collection_Add.ico
Collection_Edit=Gnome\Collection_Edit.ico
Collection_Search=Gnome\Collection_Search.ico
Collection_View=Gnome\Collection_View.ico
Colour=Gnome\Colour.ico
Connect=Gnome\Connect.ico
Connectedhighhigh=Gnome\Connectedhighhigh.ico
Connectedhighlow=Gnome\Connectedhighlow.ico
Connectedhighnot=Gnome\Connectedhighnot.ico
Connectedlowhigh=Gnome\Connectedlowhigh.ico
Connectedlowlow=Gnome\Connectedlowlow.ico
Connectedlownot=Gnome\Connectedlownot.ico
Connectednothigh=Gnome\Connectednothigh.ico
Connectednotlow=Gnome\Connectednotlow.ico
Connectednotnot=Gnome\Connectednotnot.ico
Connection=Gnome\Connection.ico
Contact0=Gnome\Contact0.ico
Contact1=Gnome\Contact1.ico
Contact2=Gnome\Contact2.ico
Contact3=Gnome\Contact3.ico
Contact4=Gnome\Contact4.ico
Convert=Gnome\Convert.ico
Copy=Gnome\Copy.ico
Copyselected=Gnome\Copyselected.ico
Copyvisible=Gnome\Copyvisible.ico
Delete=Gnome\Delete.ico
Deletefriend=Gnome\Deletefriend.ico
Deleteselected=Gnome\Deleteselected.ico
Disconnect=Gnome\Disconnect.ico
Display=Gnome\Display.ico
Download=Gnome\Download.ico
Downloadfiles=Gnome\Downloadfiles.ico
Dropicon=Gnome\Dropicon.ico
Ed2klink=Gnome\Ed2klink.ico
Empty=Gnome\Empty.ico
Exit=Gnome\Exit.ico
Expandall=Gnome\Expandall.ico
Expandmain=Gnome\Expandmain.ico
Exportall=Gnome\Exportall.ico
Filecomments=Gnome\Filecomments.ico
Filecommentsovl=Gnome\Filecommentsovl.ico
Fileimportparts=Gnome\Fileimportparts.ico
Fileinfo=Gnome\Fileinfo.ico
Filemassrename=Gnome\Filemassrename.ico
Filepriority=Gnome\Filepriority.ico
Filerename=Gnome\Filerename.ico
Filerequested=Gnome\Filerequested.ico
Filesharedkad=Gnome\Filesharedkad.ico
Filesharedserver=Gnome\Filesharedserver.ico
Filterclear1=Gnome\Filterclear1.ico
Filterclear2=Gnome\Filterclear2.ico
Folders=Gnome\Folders.ico
Forward=Gnome\Forward.ico
Friend=Gnome\Friend.ico
Friendconnected=Gnome\Friendconnected.ico
Friendconnectedslot=Gnome\Friendconnectedslot.ico
Friendnoclient=Gnome\Friendnoclient.ico
Friendnoclientslot=Gnome\Friendnoclientslot.ico
Friendslot=Gnome\Friendslot.ico
Friendwithclient=Gnome\Friendwithclient.ico
Friendwithclientslot=Gnome\Friendwithclientslot.ico
Harddisk=Gnome\Harddisk.ico
Help=Gnome\Help.ico
Incoming=Gnome\Incoming.ico
Incomplete=Gnome\Incomplete.ico
Info=Gnome\Info.ico
Ipfilter=Gnome\Ipfilter.ico
Irc=Gnome\Irc.ico
Ircclipboard=Gnome\Ircclipboard.ico
Kadbootstrap=Gnome\Kadbootstrap.ico
Kadcontactlist=Gnome\Kadcontactlist.ico
Kadcurrentsearches=Gnome\Kadcurrentsearches.ico
Kademlia=Gnome\Kademlia.ico
Kadfilesearch=Gnome\Kadfilesearch.ico
Kadnodesearch=Gnome\Kadnodesearch.ico
Kadserver=Gnome\Kadserver.ico
Kadstorefile=Gnome\Kadstorefile.ico
Kadstoreword=Gnome\Kadstoreword.ico
Kadwordsearch=Gnome\Kadwordsearch.ico
Leecher=Gnome\Leecher.ico
Listadd=Gnome\Listadd.ico
Listremove=Gnome\Listremove.ico
Log=Gnome\Log.ico
Mediainfo=Gnome\Mediainfo.ico
Message=Gnome\Message.ico
Messagepending=Gnome\Messagepending.ico
Messages=Gnome\Messages.ico
Metadata=Gnome\Metadata.ico
Noaccessfolderovl=Gnome\Noaccessfolderovl.ico
Notifications=Gnome\Notifications.ico
Openfile=Gnome\Openfile.ico
Openfolder=Gnome\Openfolder.ico
Overlayobfu=Gnome\Overlayobfu.ico
Overlaysecureobfu=Gnome\Overlaysecureobfu.ico
Pastelink=Gnome\Pastelink.ico
Pause=Gnome\Pause.ico
Preferences=Gnome\Preferences.ico
Preview=Gnome\Preview.ico
Priority=Gnome\Priority.ico
Prio_Auto=Gnome\Prio_Auto.ico
Prio_High=Gnome\Prio_High.ico
Prio_Low=Gnome\Prio_Low.ico
Prio_Normal=Gnome\Prio_Normal.ico
Proxy=Gnome\Proxy.ico
Rating_Excellent=Gnome\Rating_Excellent.ico
Rating_Fair=Gnome\Rating_Fair.ico
Rating_Fake=Gnome\Rating_Fake.ico
Rating_Good=Gnome\Rating_Good.ico
Rating_Notrated=Gnome\Rating_Notrated.ico
Rating_Poor=Gnome\Rating_Poor.ico
Rename=Gnome\Rename.ico
Resetformat=Gnome\Resetformat.ico
Restore=Gnome\Restore.ico
Restorewindow=Gnome\Restorewindow.ico
Resume=Gnome\Resume.ico
Scheduler=Gnome\Scheduler.ico
Search=Gnome\Search.ico
Searchedit=Gnome\Searchedit.ico
Searchfiletype_Any=Gnome\Searchfiletype_Any.ico
Searchfiletype_Archive=Gnome\Searchfiletype_Archive.ico
Searchfiletype_Audio=Gnome\Searchfiletype_Audio.ico
Searchfiletype_Cdimage=Gnome\Searchfiletype_Cdimage.ico
Searchfiletype_Document=Gnome\Searchfiletype_Document.ico
Searchfiletype_Emulecollection=Gnome\Searchfiletype_Emulecollection.ico
Searchfiletype_Picture=Gnome\Searchfiletype_Picture.ico
Searchfiletype_Program=Gnome\Searchfiletype_Program.ico
Searchfiletype_Video=Gnome\Searchfiletype_Video.ico
Searchmethod_Filedonkey=Gnome\Searchmethod_Filedonkey.ico
Searchmethod_Global=Gnome\Searchmethod_Global.ico
Searchmethod_Globalactive=Gnome\Searchmethod_Globalactive.ico
Searchmethod_Kademlia=Gnome\Searchmethod_Kademlia.ico
Searchmethod_Kademliaactive=Gnome\Searchmethod_Kademliaactive.ico
Searchmethod_Kadserver=Gnome\Searchmethod_Kadserver.ico
Searchmethod_Server=Gnome\Searchmethod_Server.ico
Searchmethod_Serveractive=Gnome\Searchmethod_Serveractive.ico
Searchparams=Gnome\Searchparams.ico
Searchresults=Gnome\Searchresults.ico
Security=Gnome\Security.ico
Sendmessage=Gnome\Sendmessage.ico
Server=Gnome\Server.ico
Serverinfo=Gnome\Serverinfo.ico
Serverlist=Gnome\Serverlist.ico
Serverupdatemet=Gnome\Serverupdatemet.ico
Sharedfiles=Gnome\Sharedfiles.ico
Sharedfileslist=Gnome\Sharedfileslist.ico
Sharedfolderovl=Gnome\Sharedfolderovl.ico
Smiley_Cry=Gnome\Smiley_Cry.ico
Smiley_Disgust=Gnome\Smiley_Disgust.ico
Smiley_Happy=Gnome\Smiley_Happy.ico
Smiley_Interest=Gnome\Smiley_Interest.ico
Smiley_Laugh=Gnome\Smiley_Laugh.ico
Smiley_Lookside=Gnome\Smiley_Lookside.ico
Smiley_Love=Gnome\Smiley_Love.ico
Smiley_Omg=Gnome\Smiley_Omg.ico
Smiley_Ph34r=Gnome\Smiley_Ph34r.ico
Smiley_Sad=Gnome\Smiley_Sad.ico
Smiley_Sadq=Gnome\Smiley_Sadq.ico
Smiley_Sealed=Gnome\Smiley_Sealed.ico
Smiley_Skeptic=Gnome\Smiley_Skeptic.ico
Smiley_Smile=Gnome\Smiley_Smile.ico
Smiley_Smileq=Gnome\Smiley_Smileq.ico
Smiley_Tongue=Gnome\Smiley_Tongue.ico
Smiley_Wink=Gnome\Smiley_Wink.ico
Spam=Gnome\Spam.ico
Speed=Gnome\Speed.ico
Speedmax=Gnome\Speedmax.ico
Speedmin=Gnome\Speedmin.ico
Splitwindow=Gnome\Splitwindow.ico
Srcconnecting=Gnome\Srcconnecting.ico
Srcdownloading=Gnome\Srcdownloading.ico
Srcnnpqf=Gnome\Srcnnpqf.ico
Srconqueue=Gnome\Srconqueue.ico
Srcunknown=Gnome\Srcunknown.ico
Statistics=Gnome\Statistics.ico
Statsclients=Gnome\Statsclients.ico
Statscumulative=Gnome\Statscumulative.ico
Statsday=Gnome\Statsday.ico
Statsdetail=Gnome\Statsdetail.ico
Statsgeneric=Gnome\Statsgeneric.ico
Statsmonth=Gnome\Statsmonth.ico
Statsprojected=Gnome\Statsprojected.ico
Statsrecords=Gnome\Statsrecords.ico
Statstime=Gnome\Statstime.ico
Statsyear=Gnome\Statsyear.ico
Stop=Gnome\Stop.ico
Stopconnecting=Gnome\Stopconnecting.ico
Tools=Gnome\Tools.ico
Transfer=Gnome\Transfer.ico
Transferupdown=Gnome\Transferupdown.ico
Trayconnected=Gnome\Trayconnected.ico
Traylowid=Gnome\Traylowid.ico
Traynotconnected=Gnome\Traynotconnected.ico
Tweak=Gnome\Tweak.ico
Underline=Gnome\Underline.ico
Up0down0=Gnome\Up0down0.ico
Up0down1=Gnome\Up0down1.ico
Up1down0=Gnome\Up1down0.ico
Up1down1=Gnome\Up1down1.ico
Upload=Gnome\Upload.ico
Viewfiles=Gnome\Viewfiles.ico
Warning=Gnome\Warning.ico
Web=Gnome\Web.ico
Wizard=Gnome\Wizard.ico
